Bitcoin Forum
May 30, 2020, 03:45:56 AM *
News: Latest Bitcoin Core release: 0.19.1 [Torrent]
 
   Home   Help Search Login Register More  
Pages: « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 [39] 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 »
  Print  
Author Topic: BFGMiner 5.5.0: CPU/GPU/FPGA/ASIC mining software, GBT+Stratum, RPC, Linux/Win64  (Read 831719 times)
This is a self-moderated topic. If you do not want to be moderated by the person who started this topic, create a new topic.
bitkokos2
Hero Member
*****
Offline Offline

Activity: 666
Merit: 500


View Profile
January 28, 2016, 12:06:04 PM
 #761

Thanks!  Smiley
1590810356
Hero Member
*
Offline Offline

Posts: 1590810356

View Profile Personal Message (Offline)

Ignore
1590810356
Reply with quote  #2

1590810356
Report to moderator
FAST DICE GAME $500 DAILY CONTEST BEST AUTOBET MODE 30% RAKEBACK FOR VIPS PROVABLY FAIR Play Now Play Now
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
elysimai
Newbie
*
Offline Offline

Activity: 13
Merit: 0


View Profile WWW
January 29, 2016, 07:54:47 AM
 #762

can i mine 1 bitcoin per month with this way?
zOU
Hero Member
*****
Offline Offline

Activity: 728
Merit: 500

★ these are stars ★


View Profile
January 29, 2016, 09:13:37 AM
 #763

can i mine 1 bitcoin per month with this way?

depends on your hashing....

elysimai
Newbie
*
Offline Offline

Activity: 13
Merit: 0


View Profile WWW
January 29, 2016, 10:39:53 AM
 #764

whats the best way to bitcoin mining?
zOU
Hero Member
*****
Offline Offline

Activity: 728
Merit: 500

★ these are stars ★


View Profile
January 29, 2016, 11:15:04 AM
 #765

whats the best way to bitcoin mining?

https://www.weusecoins.com/en/mining-guide/

https://99bitcoins.com/beginners-guide-to-mining/

or simply:

https://www.google.com/webhp?sourceid=chrome-instant&ion=1&espv=2&ie=UTF-8#q=whats%20the%20best%20way%20to%20mine%20bitcoin

noaboa
Newbie
*
Offline Offline

Activity: 3
Merit: 0


View Profile
January 29, 2016, 08:06:18 PM
 #766

I cant find any of mye GPU's on BFGminer, I have a GFX 870M, and updated it but I still acnt find it. What is wrong?
Nthused
Legendary
*
Offline Offline

Activity: 1554
Merit: 1001



View Profile
January 30, 2016, 03:32:52 AM
 #767

I cant find any of mye GPU's on BFGminer, I have a GFX 870M, and updated it but I still acnt find it. What is wrong?

You could try adding it manually or go the auto option to see if it shows up.
toptek
Legendary
*
Offline Offline

Activity: 1274
Merit: 1000


View Profile
January 30, 2016, 08:29:32 PM
 #768

I cant find any of mye GPU's on BFGminer, I have a GFX 870M, and updated it but I still acnt find it. What is wrong?

You could try adding it manually or go the auto option to see if it shows up.


or use for GPU it safer and much easier to use and sets up faster .

https://www.nicehash.com/index.jsp?p=software#gpu

For security, your account has been locked. Email acctcomp15@theymos.e4ward.com
Subw
Hero Member
*****
Offline Offline

Activity: 672
Merit: 500


View Profile
February 02, 2016, 12:20:17 PM
 #769

do bfgminer support Avalon 6?
Luke-Jr
Legendary
*
Offline Offline

Activity: 2506
Merit: 1022



View Profile
February 02, 2016, 06:46:39 PM
 #770

do bfgminer support Avalon 6?
No, I haven't any sample/specs to work with yet for Ava6.

WBF1
Sr. Member
****
Offline Offline

Activity: 418
Merit: 250


View Profile
February 03, 2016, 02:25:43 AM
 #771

@Luke-jr I get

"blktmpl error: Unrecognized block version, and not allowed to reduce or force it"

when trying to mine to a bitcoin classic node. Will this require an updated version of libblkmaker? looking at bitcoin-cli getblocktemplate I see

"version" : 805306368,

Which I thought corresponded to v3 blocks (0x30000000) but since it's not working, I'm not so sure...

If your answer is that this is a bitcoin classic issue that needs to be fixed on their end, that's fine, but any starting points would be greatly appreciated.

Thanks.

Anonymous, no-registration, no-frills BCH Mining - http://luckypool.co - Get Lucky Today!
Luke-Jr
Legendary
*
Offline Offline

Activity: 2506
Merit: 1022



View Profile
February 03, 2016, 02:53:32 AM
 #772

"blktmpl error: Unrecognized block version, and not allowed to reduce or force it"

when trying to mine to a bitcoin classic node. Will this require an updated version of libblkmaker? looking at bitcoin-cli getblocktemplate I see
I don't support altcoins. When/if Classic actually proposes a hardfork (no such proposal has been made yet) and it achieves consensus to replace Bitcoin (from the entire community, not merely some niche with an agenda), I will add support at that time.

(Also, people who support a reckless hardfork without consensus, ought to seriously consider whether they think the project can actually survive without any competent developers involved...)

WBF1
Sr. Member
****
Offline Offline

Activity: 418
Merit: 250


View Profile
February 03, 2016, 03:55:44 AM
 #773

"blktmpl error: Unrecognized block version, and not allowed to reduce or force it"

when trying to mine to a bitcoin classic node. Will this require an updated version of libblkmaker? looking at bitcoin-cli getblocktemplate I see
I don't support altcoins. When/if Classic actually proposes a hardfork (no such proposal has been made yet) and it achieves consensus to replace Bitcoin (from the entire community, not merely some niche with an agenda), I will add support at that time.

(Also, people who support a reckless hardfork without consensus, ought to seriously consider whether they think the project can actually survive without any competent developers involved...)

I figured your reply would be something like that. I wont be a jerk and ask why scrypt asics are supported if you dont support altcoins.

Anonymous, no-registration, no-frills BCH Mining - http://luckypool.co - Get Lucky Today!
Luke-Jr
Legendary
*
Offline Offline

Activity: 2506
Merit: 1022



View Profile
February 03, 2016, 04:07:25 AM
 #774

"blktmpl error: Unrecognized block version, and not allowed to reduce or force it"

when trying to mine to a bitcoin classic node. Will this require an updated version of libblkmaker? looking at bitcoin-cli getblocktemplate I see
I don't support altcoins. When/if Classic actually proposes a hardfork (no such proposal has been made yet) and it achieves consensus to replace Bitcoin (from the entire community, not merely some niche with an agenda), I will add support at that time.

(Also, people who support a reckless hardfork without consensus, ought to seriously consider whether they think the project can actually survive without any competent developers involved...)

I figured your reply would be something like that. I wont be a jerk and ask why scrypt asics are supported if you dont support altcoins.
I don't maintain the scrypt support, and certainly don't provide [unpaid] support if someone has problems with some scrypt altcoin. Smiley

WBF1
Sr. Member
****
Offline Offline

Activity: 418
Merit: 250


View Profile
February 03, 2016, 01:24:56 PM
 #775

"blktmpl error: Unrecognized block version, and not allowed to reduce or force it"

when trying to mine to a bitcoin classic node. Will this require an updated version of libblkmaker? looking at bitcoin-cli getblocktemplate I see
I don't support altcoins. When/if Classic actually proposes a hardfork (no such proposal has been made yet) and it achieves consensus to replace Bitcoin (from the entire community, not merely some niche with an agenda), I will add support at that time.

(Also, people who support a reckless hardfork without consensus, ought to seriously consider whether they think the project can actually survive without any competent developers involved...)

I figured your reply would be something like that. I wont be a jerk and ask why scrypt asics are supported if you dont support altcoins.
I don't maintain the scrypt support, and certainly don't provide [unpaid] support if someone has problems with some scrypt altcoin. Smiley

So if someone else submits a PR that allows bfgminer to work with a bitcoin classic node, you'll merge it? (That is, if someone else "maintains" the bitcoin classic support)?

Anonymous, no-registration, no-frills BCH Mining - http://luckypool.co - Get Lucky Today!
Luke-Jr
Legendary
*
Offline Offline

Activity: 2506
Merit: 1022



View Profile
February 03, 2016, 06:41:23 PM
 #776

"blktmpl error: Unrecognized block version, and not allowed to reduce or force it"

when trying to mine to a bitcoin classic node. Will this require an updated version of libblkmaker? looking at bitcoin-cli getblocktemplate I see
I don't support altcoins. When/if Classic actually proposes a hardfork (no such proposal has been made yet) and it achieves consensus to replace Bitcoin (from the entire community, not merely some niche with an agenda), I will add support at that time.

(Also, people who support a reckless hardfork without consensus, ought to seriously consider whether they think the project can actually survive without any competent developers involved...)

I figured your reply would be something like that. I wont be a jerk and ask why scrypt asics are supported if you dont support altcoins.
I don't maintain the scrypt support, and certainly don't provide [unpaid] support if someone has problems with some scrypt altcoin. Smiley

So if someone else submits a PR that allows bfgminer to work with a bitcoin classic node, you'll merge it? (That is, if someone else "maintains" the bitcoin classic support)?
If it isn't Classic-specific (ie, generalised), doesn't affect libblkmaker itself, and doesn't degrade Bitcoin support in any way.

But a more practical way would be to have Classic's bitcoind simply set sizelimit to 2 MB and use the version/force mutation in BIP 23.
I think that would result in something that actually works with unmodified BFGMiner/libblkmaker.

spectre73
Newbie
*
Offline Offline

Activity: 4
Merit: 0


View Profile
February 11, 2016, 01:06:04 AM
 #777


I am trying to downclock my 700gh monarch that is shutting down my psu at only 65c with the V5X command and it does not seem to get through,the card stills shutdown and does not downclock.I tried with 4.2.0 (bfl version) and 5.4.1 and with 2 different Lepa 1200w psu's

Should I see a confirmation in the bfgminer window when sending this command ?

What am I doing wrong ?

Thanks
aarons6
Legendary
*
Offline Offline

Activity: 1736
Merit: 1006


View Profile
February 12, 2016, 12:52:57 PM
Last edit: February 12, 2016, 02:01:05 PM by aarons6
 #778

im trying to cross compile this with openwrt and i get this


/toolchain-mips_34kc_gcc-4.8-linaro_uClibc-0.9.33.2/bin/../lib/gcc/mips-openwrt-linux-uclibc/4.8.3/../../../../mips-openwrt-linux-uclibc/bin/ld: cannot find -lbase58


make menuconfig doesnt list libbase58-dev as anything i can install.

any ideas?


edit nevermind i just used --without-system-libbase58 and it worked.. guess i didnt need it..
Luke-Jr
Legendary
*
Offline Offline

Activity: 2506
Merit: 1022



View Profile
February 12, 2016, 05:15:35 PM
 #779

im trying to cross compile this with openwrt and i get this


/toolchain-mips_34kc_gcc-4.8-linaro_uClibc-0.9.33.2/bin/../lib/gcc/mips-openwrt-linux-uclibc/4.8.3/../../../../mips-openwrt-linux-uclibc/bin/ld: cannot find -lbase58


make menuconfig doesnt list libbase58-dev as anything i can install.

any ideas?


edit nevermind i just used --without-system-libbase58 and it worked.. guess i didnt need it..

The openwrt directory has an OpenWrt package Makefile FWIW.

Wutti
Newbie
*
Offline Offline

Activity: 4
Merit: 0


View Profile
February 21, 2016, 03:29:07 PM
 #780

Just fyi...

But i spent a good number of hours building bfgminer for a readynas duo nas. It runs on a sparc cpu with debian sarge (old old distro)

Havent tried any miners yet but cpu mining yields a whopping 20khash wooooo
Pages: « 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 [39] 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!